## gst-python1.0 1.24.11

=== debian/changelog ===
gst-python1.0 (1.24.11-1) unstable; urgency=medium

  * New upstream version 1.24.11

 -- Marc Leeman <marc.leeman@gmail.com>  Tue, 07 Jan 2025 09:20:08 +0100
