## gst-python1.0 1.25.50

=== debian/changelog ===
gst-python1.0 (1.25.50-1) experimental; urgency=medium

  * New upstream version 1.25.50
  * Revert "d/patches: fix gi/overrides/ linking"

 -- Marc Leeman <marc.leeman@gmail.com>  Tue, 11 Feb 2025 14:44:02 +0100

gst-python1.0 (1.25.1-1) experimental; urgency=medium

  * d/gbp.conf: adjust for experimental
  * New upstream version 1.25.1
  * d/control: bump GStreamer dependency to 1.25.1
  * d/control: Build-Depends on libgstreamer-plugins-bad1.0-dev
  * d/control: Build-Depends on libgstrtspserver-1.0-dev

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 15 Jan 2025 16:49:04 +0100
