## gst-python1.0 1.25.90

=== debian/changelog ===
gst-python1.0 (1.25.90-3) unstable; urgency=medium

  * Upload to unstable

 -- Marc Leeman <marc.leeman@gmail.com>  Fri, 07 Mar 2025 16:30:20 +0100

gst-python1.0 (1.25.90-2) experimental; urgency=medium

  * d/rules: disable testing hurd (3/4 timeout)

 -- Marc Leeman <marc.leeman@gmail.com>  Tue, 25 Feb 2025 11:03:40 +0100

gst-python1.0 (1.25.90-1) experimental; urgency=medium

  * New upstream version 1.25.90
  * d/control: update dependency version to 1.25.90

 -- Marc Leeman <marc.leeman@gmail.com>  Mon, 24 Feb 2025 16:56:17 +0100
