=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
                dh-sequence-python3,
                meson (>= 0.62),
                pkgconf,
-               libgstreamer1.0-dev (>= 1.25.1),
-               libgstreamer-plugins-base1.0-dev (>= 1.25.1),
-               libgstreamer-plugins-bad1.0-dev (>= 1.25.1),
-               libgstrtspserver-1.0-dev (>= 1.25.1),
-               gir1.2-gstreamer-1.0 (>= 1.25.1),
-               gir1.2-gst-plugins-base-1.0 (>= 1.25.1),
+               libgstreamer1.0-dev (>= 1.25.90),
+               libgstreamer-plugins-base1.0-dev (>= 1.25.90),
+               libgstreamer-plugins-bad1.0-dev (>= 1.25.90),
+               libgstrtspserver-1.0-dev (>= 1.25.90),
+               gir1.2-gstreamer-1.0 (>= 1.25.90),
+               gir1.2-gst-plugins-base-1.0 (>= 1.25.90),
                python3-gi,
                python-gi-dev,
                python3-all-dev
@@ -30,8 +30,8 @@
          ${misc:Depends},
          python3-gi,
          gir1.2-glib-2.0,
-         gir1.2-gstreamer-1.0 (>= 1.25.1),
-         gir1.2-gst-plugins-base-1.0 (>= 1.25.1)
+         gir1.2-gstreamer-1.0 (>= 1.25.90),
+         gir1.2-gst-plugins-base-1.0 (>= 1.25.90)
 Description: GStreamer GObject Introspection overrides for Python (Python 3)
  GStreamer is a streaming media framework, based on graphs of filters
  which operate on media data.  Applications using this library can do
