## gst-python1.0 1.26.0

=== meson_options.txt ===
option('pygi-overrides-dir', type : 'string', value : '',
        description: 'Path to pygobject overrides directory')
option('libpython-dir', type : 'string', value : '',
        description: 'Path to find libpythonXX.so')
option('python', type : 'string', deprecated: 'python-exe')
option('python-exe', type : 'string', value : 'python3', yield: true,
       description: 'Path or name of the Python interpreter to build for.')
option('tests', type : 'feature', value : 'auto', yield : true)
option('plugin', type : 'feature', value : 'auto')
