=== debian/changelog ===
gst-python1.0 (1.26.0-1) unstable; urgency=medium

  * Revert "d/watch: pin on 1.24.x"
  * New upstream version 1.26.0
  * d/control: bump GStreamer dependency to 1.25.1
  * d/control: Build-Depends on libgstreamer-plugins-bad1.0-dev
  * d/control: Build-Depends on libgstrtspserver-1.0-dev
  * Revert "d/patches: fix gi/overrides/ linking"
  * d/control: update dependency version to 1.25.90
  * d/rules: disable testing hurd (3/4 timeout)
  * d/control: update GStreamer dependencies to >= 1.26.0

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 12 Mar 2025 11:43:41 +0100

gst-python1.0 (1.24.12-1) unstable; urgency=medium

  * d/watch: pin on 1.24.x
  * New upstream version 1.24.12

 -- Marc Leeman <marc.leeman@gmail.com>  Thu, 30 Jan 2025 09:39:13 +0100
