## gst-python1.0 1.26.1

=== debian/changelog ===
gst-python1.0 (1.26.1-1) unstable; urgency=medium

  * New upstream version 1.26.1

 -- Marc Leeman <marc.leeman@gmail.com>  Mon, 28 Apr 2025 09:24:13 +0200
