## gst-python1.0 1.26.2

=== debian/changelog ===
gst-python1.0 (1.26.2-1) unstable; urgency=medium

  * New upstream version 1.26.2

 -- Marc Leeman <marc.leeman@gmail.com>  Mon, 02 Jun 2025 08:45:13 +0200
