## gst-python1.0 1.26.4

=== debian/changelog ===
gst-python1.0 (1.26.4-1) experimental; urgency=medium

  * d/watch: pin on 1.26.x
  * New upstream version 1.26.4

 -- Marc Leeman <marc.leeman@gmail.com>  Thu, 17 Jul 2025 09:16:45 +0200

gst-python1.0 (1.26.3-1) experimental; urgency=medium

  * New upstream version 1.26.3

 -- Marc Leeman <marc.leeman@gmail.com>  Fri, 27 Jun 2025 13:06:27 +0200
