## gst-python1.0 1.26.5

=== debian/changelog ===
gst-python1.0 (1.26.5-2) unstable; urgency=medium

  * trixie has been released, re-upload to unstable

 -- Marc Leeman <marc.leeman@gmail.com>  Mon, 11 Aug 2025 10:05:41 +0200

gst-python1.0 (1.26.5-1) experimental; urgency=medium

  * d/control: bump Standards-Version to 4.7.2
  * d/copyright: add standard LGPL-2+ copyright
  * New upstream version 1.26.5

 -- Marc Leeman <marc.leeman@gmail.com>  Fri, 08 Aug 2025 09:56:38 +0200
