=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                python3-gi,
                python-gi-dev,
                python3-all-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/gstreamer-team/gst-python1.0.git
 Vcs-Browser: https://salsa.debian.org/gstreamer-team/gst-python1.0/
