## gst-python1.0 1.26.7

=== debian/changelog ===
gst-python1.0 (1.26.7-1) unstable; urgency=medium

  [ dingchenguang ]
  * Update the version number of Build-Depends:meson

  [ Marc Leeman ]
  * New upstream version 1.26.7

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 15 Oct 2025 11:15:19 +0200
