=== debian/rules ===
--- 
+++ 
@@ -25,9 +25,11 @@
 	done
 
 override_dh_auto_test:
+ifneq ($(DEB_HOST_ARCH_OS),hurd)
 	set -e && for x in $(FLAVOURS); do \
-	    dh_auto_test --builddirectory=build-$$x; \
+			dh_auto_test --builddirectory=build-$$x; \
 	done
+endif
 
 override_dh_auto_install:
 	set -e && for x in $(FLAVOURS); do \
