## gst-python1.0 1.26.8

=== debian/changelog ===
gst-python1.0 (1.26.8-1) unstable; urgency=medium

  * d/control: correct meson version to release version
  * New upstream version 1.26.8

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 12 Nov 2025 12:32:12 +0100
