=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Sebastian Dröge <slomo@debian.org>, Marc Leeman <marc.leeman@gmail.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
-               meson (>= 1.4),
+               meson (>= 1.4.0),
                pkgconf,
                libgstreamer1.0-dev (>= 1.26.0),
                libgstreamer-plugins-base1.0-dev (>= 1.26.0),
