## gst-python1.0 1.26.10

=== debian/changelog ===
gst-python1.0 (1.26.10-1) unstable; urgency=medium

  * New upstream version 1.26.10
  * d/patches: skip test broken since pygobject 3.54 (Closes: #1120929)

 -- Marc Leeman <marc.leeman@gmail.com>  Fri, 16 Jan 2026 10:54:06 +0100

gst-python1.0 (1.26.9-1) unstable; urgency=medium

  * New upstream version 1.26.9

 -- Marc Leeman <marc.leeman@gmail.com>  Tue, 02 Dec 2025 10:43:03 +0100
