## gst-python1.0 1.27.2

=== examples/requirements.txt ===
# py_videomixer plugin
Pillow >= 5.1.0

# audioplot plugin
matplotlib >= 2.1.1
numpy_ringbuffer >= 0.2.1

# audioplot and py_audiotestsrc plugins
numpy >= 1.14.5
