=== debian/changelog ===
gst-python1.0 (1.27.2-2) experimental; urgency=medium

  * d/patches: add workaround pygobject handling nullability
    (Closes: #1117960)

 -- Marc Leeman <marc.leeman@gmail.com>  Thu, 16 Oct 2025 13:37:55 +0200

gst-python1.0 (1.27.2-1) experimental; urgency=medium

  * New upstream version 1.27.2
  * d/control: bump minimal version after new symbols

 -- Marc Leeman <marc.leeman@gmail.com>  Thu, 11 Sep 2025 14:48:28 +0200

gst-python1.0 (1.27.1-1) experimental; urgency=medium

  * Revert "d/watch: pin on 1.26.x"
  * d/gbp.conf: adjust for experimental
  * d/control: API change, gst deps to 1.27.1
  * New upstream version 1.27.1

 -- Marc Leeman <marc.leeman@gmail.com>  Tue, 12 Aug 2025 15:33:23 +0200
