=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Uploaders: Sebastian Dröge <slomo@debian.org>, Marc Leeman <marc.leeman@gmail.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
-               meson (>= 1.4.0),
+               meson (>= 0.62),
                pkgconf,
-               libgstreamer1.0-dev (>= 1.26.0),
-               libgstreamer-plugins-base1.0-dev (>= 1.26.0),
-               libgstreamer-plugins-bad1.0-dev (>= 1.26.0),
-               libgstrtspserver-1.0-dev (>= 1.26.0),
-               gir1.2-gstreamer-1.0 (>= 1.26.0),
-               gir1.2-gst-plugins-base-1.0 (>= 1.26.0),
+               libgstreamer1.0-dev (>= 1.27.2),
+               libgstreamer-plugins-base1.0-dev (>= 1.27.2),
+               libgstreamer-plugins-bad1.0-dev (>= 1.27.2),
+               libgstrtspserver-1.0-dev (>= 1.27.2),
+               gir1.2-gstreamer-1.0 (>= 1.27.2),
+               gir1.2-gst-plugins-base-1.0 (>= 1.27.2),
                python3-gi,
                python-gi-dev,
                python3-all-dev
@@ -30,8 +30,8 @@
          ${misc:Depends},
          python3-gi,
          gir1.2-glib-2.0,
-         gir1.2-gstreamer-1.0 (>= 1.26.0),
-         gir1.2-gst-plugins-base-1.0 (>= 1.26.0)
+         gir1.2-gstreamer-1.0 (>= 1.27.2),
+         gir1.2-gst-plugins-base-1.0 (>= 1.27.2)
 Description: GStreamer GObject Introspection overrides for Python (Python 3)
  GStreamer is a streaming media framework, based on graphs of filters
  which operate on media data.  Applications using this library can do
