=== debian/watch ===
version=4
opts=pgpmode=auto \
https://gstreamer.freedesktop.org/src/gst-python/ gst-python-(1\.[\d]+\.[\d]+)@ARCHIVE_EXT@
