## gst-python1.0 1.27.90

=== debian/changelog ===
gst-python1.0 (1.27.90-1) experimental; urgency=medium

  * d/patches: skip test broken since pygobject 3.54 (Closes: #1120929)
  * New upstream version 1.27.90
  * d/control: update dependencies to 1.27.90

 -- Marc Leeman <marc.leeman@gmail.com>  Fri, 16 Jan 2026 16:15:50 +0100

gst-python1.0 (1.27.50-1) experimental; urgency=medium

  [ dingchenguang ]
  * Update the version number of Build-Depends:meson

  [ Marc Leeman ]
  * New upstream version 1.27.50
  * d/patches: remove 0001-gst-python-Add-workaround-for-pygobject-handling-nul.patch (applied upstream)
  * d/control: update dependencies to >= 1.27.50

 -- Marc Leeman <marc.leeman@gmail.com>  Thu, 11 Dec 2025 13:46:40 +0100
