## gst-python1.0 1.28.0

=== debian/changelog ===
gst-python1.0 (1.28.0-1) unstable; urgency=medium

  * New upstream version 1.28.0
  * d/control: update dependencies to 1.28.0
  * d/rules: ignore tests broken since pygobject 3.54

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 28 Jan 2026 15:38:05 +0100
