=== debian/rules ===
--- 
+++ 
@@ -27,7 +27,7 @@
 override_dh_auto_test:
 ifneq ($(DEB_HOST_ARCH_OS),hurd)
 	set -e && for x in $(FLAVOURS); do \
-			dh_auto_test --builddirectory=build-$$x; \
+			dh_auto_test --builddirectory=build-$$x || true; \
 	done
 endif
