## gst-python1.0 1.28.1

=== debian/changelog ===
gst-python1.0 (1.28.1-1) unstable; urgency=medium

  * Revert "d/patches: skip test broken since pygobject 3.54 (Closes: #1120929)"
  * d/control: update to Standards-Version 4.7.3
  * New upstream version 1.28.1

 -- Marc Leeman <marc.leeman@gmail.com>  Thu, 26 Feb 2026 14:04:28 +0100
