=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: gst-python1.0
 Section: python
-Priority: optional
 Maintainer: Maintainers of GStreamer packages <gst-python1.0@packages.debian.org>
 Uploaders: Sebastian Dröge <slomo@debian.org>, Marc Leeman <marc.leeman@gmail.com>
 Build-Depends: debhelper-compat (= 13),
@@ -16,7 +15,7 @@
                python3-gi,
                python-gi-dev,
                python3-all-dev
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/gstreamer-team/gst-python1.0.git
 Vcs-Browser: https://salsa.debian.org/gstreamer-team/gst-python1.0/
